#
# spec file for package babaya (Version 1.2b)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         babaya
Copyright:    ditributable
Group:        X11/Applications 
Provides:     babaya babaya12 
Autoreqprov:  on
Version:      1.2b
Release:      402
Summary:      Tool to exit X11 gently
Source:       babaya-1.2b.tar.bz2
Patch:        babaya-1.2b.dif
BuildRoot:    /var/tmp/%{name}-build

%description
A tool to exit X11 gently. Have you always been annoyed by the error
messages (... broken pipe) X11 produces when exiting ? Click the right
mouse button in the babaya window for a "clean" shutdown of X11.

Authors:
--------
    Muhammad M. Saggaf <alsaggaf@mit.edu>

SuSE series: xap

%prep
%setup
%patch

%build
xmkmf -a
make

%install
rm -rf $RPM_BUILD_ROOT
make "DESTDIR=$RPM_BUILD_ROOT" install

%files
%defattr(-,root,root)
%doc 1-* startup
/usr/X11R6/bin/babaya
%config /usr/X11R6/lib/X11/app-defaults/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog -n babaya
* Tue Jun 12 2001 - cihlar@suse.cz
- use ComplexProgramTargetNoMan
* Mon Oct 30 2000 - cihlar@suse.cz
- bzipped sources
- added documentation
* Mon May 15 2000 - cihlar@suse.cz
- Group sorted
* Mon Apr 03 2000 - cihlar@suse.cz
- added BuildRoot
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Sun Jun 01 1997 - bs@suse.de
- moved var/X11R6/lib/app-defaults to usr/X11R6/lib/X11/app-defaults
